[SURFACE_0]
KEY=SNOW
FRICTION=0.80
DAMPING=0
WAV=
WAV_PITCH=0
FF_EFFECT=1
DIRT_ADDITIVE=1
IS_VALID_TRACK=1
BLACK_FLAG_TIME=0
SIN_HEIGHT=0
SIN_LENGTH=0
IS_PITLANE=0
VIBRATION_GAIN=0
VIBRATION_LENGTH=0
